/* 20251208042409 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #000000;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #d8d8d8;
  background-color: #f2f2f2;
}

.gui-block-option-block {
  border-color: #d8d8d8;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #8c8c8c;
}

.gui ul.gui-products li {
  border-color: #b2b2b2;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #b2b2b2;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #b2b2b2;
}

.gui-block-content .gui-table {
  border-color: #d8d8d8;
}

.gui-table thead tr th {
  border-color: #8c8c8c;
  background-color: #f2f2f2;
}

.gui-table tbody tr td {
  border-color: #d8d8d8;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #000000;
  color: #efefef;
  background-color: #000000;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #000000;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #000000;
  border-color: #000000;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #000000;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #000000;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #000000;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #dab066;
}

/* custom */
.gui-blog p{
	margin-bottom: 20px;
  line-height: 1.5;
}

.gui-blog img{
	width: 100%;
  height: auto;
}

.gui-blog-article ul {
  width: 100%;
  list-style: disc;
  font-size: 100%;
  list-style-position: outside;
  margin-left: 20px;
}

.gui-blog-article ul li {
  margin-bottom: 10px;
  line-height: 1.5;
}

.gui-blog-article header img {
  width: 100%;
}

.gui-blog-article-content, .blog-article-summary{
	display: none;
}

.gui-blog b {
    font-weight: bold;
}

div.sale-new{
/*The line below will change the background color of the label*/
   background-color: #b48608;
/*The line below will change the text color of the label*/
   color: #FFFF00;
}


h1 {color: #b48608;  font-size: 36px; font-weight: 400; font-style: none; line-height: 44px; margin: 0 0 12px; text-align: center; }

h2 { color: #b48608;  font-size: 36px; font-weight: 400; font-style: none ; line-height: 44px; margin: 0 0 12px; text-align: center; }

/*HBS ENDS*/


.nav-bar .container{
    background-color: #141414;
}

.extra_options_container {
    width: 44%;
    margin: 0px 3%;
    float: left;
}

/*Tom Murphy, Aug 19, hide paypal buttonn*/
#paypal-button-container {
	display:none!important;
}

/************** advisision style begins *************/
._button_wrapper a { margin: 5px 1px; }
.offer_wrapper, .inquiry_wrapper, .trade_wrapper {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.75);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1100;
    display: none;
}
#offer {

    position: absolute;
    z-index: 1101;
    top: 50px;
    left: 50%;
    margin-left: -250px;
    width: 100%;
    min-height: 500px;
    max-width: 500px;
    border: 1px solid #dab066;
    padding: 50px 30px 40px 30px;
    box-sizing: border-box;
    background-color: #fff;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow:    0px 5px 15px 0px rgba(50, 50, 50, 1);
    box-shadow:         0px 5px 15px 0px rgba(50, 50, 50, 1);
}
#offer a {
    background-color: #dab066;
    color: #fff;
    position: absolute;
    top: 10px;
    text-align: center;
    right: 10px;
    font-size: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    -webkit-transition: all 0.7s ease .15s;
    -moz-transition: all 0.7s ease .15s;
    -o-transition: all 0.7s ease .15s;
    -ms-transition: all 0.7s ease .15s;
    transition: all 0.7s ease .15s;		
}
#offer a:hover { background-color: red; }
#offer .textbox {
    border: 1px solid #dab066;
    padding: 15px;
    color: #333;
    width: 100%;
    font-size: 16px;
    display: block;
    height: auto;
    max-width: none;
    margin: 8px 0;
}
#offer textarea.textbox { height: 150px; }
#offer button {
    display: block;
	cursor: pointer;
    background-color: #dab066;
    width: 200px;
    margin: 25px auto 0 auto;
    text-align: center;
    padding: 15px 0;
    color: #fff;
    height: auto;
    border: 0;
    font-size: 20px;
    -webkit-transition: all 0.7s ease .15s;
    -moz-transition: all 0.7s ease .15s;
    -o-transition: all 0.7s ease .15s;
    -ms-transition: all 0.7s ease .15s;
    transition: all 0.7s ease .15s;		
}
#offer button:hover { color: #444; }

.btn-ask-us{display:block; margin: 15px 0 0; width:100%;}

.ae-success-msg, .ae-errors {
    text-align: center;
    background-color: #dab066;
    padding: 10px 0;
    font-size: 16px;
}
.ae-errors { color: red; background-color: transparent; }

.prod-card h1 { line-height: 1.5; }

@media (max-width: 500px) {
    #offer { width: 90%; margin: 20px auto; left: auto; position: static; top: auto; }
}

/************** advisision style ends *************/

section.padding-y-xl.eyes {
    padding-top: 0px;
    padding-bottom: 0px;
}
